.TH wxFontPickerEvent 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxFontPickerEvent \- See external documentation: wxFontPickerEvent\&.
.SH DESCRIPTION
.LP
See external documentation: wxFontPickerEvent <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxfontpickerevent\&.html>\&. 
.RS 2
.TP 4
.B
Use wxEvtHandler:connect/3 with EventType::
\fIcommand_fontpicker_changed\fR
.RE
.LP
See also the message variant #wxFontPicker{} event record type\&.
.LP
This class is derived (and can use functions) from: 
.br
wxCommandEvent 
.br
wxEvent 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxFontPickerEvent()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
getFont(This::wxFontPickerEvent()) -> wxFont() (see module wxFont)
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxfontpickerevent\&.html#wxfontpickereventgetfont>\&.
.RE
